Subject: Error on Invoking GCC
From: [email-masked] (Murtuza Chhil)

5 Mar 1997 08:36:15 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="----------63B435D28190"
X-Mailer: Mozilla 4.0b2 (Win95; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

This is a multi-part message in MIME format.
------------63B435D28190
Content-Transfer-Encoding: 7bit
Content-Type: text/plain; charset=us-ascii

Hi
I have just recently loaded the porting and have set the variables in my
autoexec.bat. On imvoking gcc it says 

[WINDOWS] D:\>gcc -o t t.cpp
GCC.EXE: installation problem, cannot exec `cpp': No such file or
directory
GCC.EXE: Internal compiler error: program cpp got fatal signal 127

Then I copied the cpp.exe to the bin directory where the other
executables are. On recompiling I got an error message like

[WINDOWS] D:\>gcc -o t t.cpp
t.cpp:1: No include path in which to find stdio.h

Could someone help me straighyen out things.

Thanx a  lot.
Chhil
------------63B435D28190
Content-Transfer-Encoding: 7bit
Content-Description: Card for Murtuza+ Chhil
Content-Disposition: attachment; filename="nsmailDE.TMP"
Content-Type: text/x-vcard; charset=us-ascii; name="nsmailDE.TMP"

BEGIN:VCARD
FN:Murtuza+ Chhil
N:Chhil;Murtuza+
ORG:University+of+Bridgeport
ADR:;;327,+Brosd+St;Bridgeport;CT;06604
EMAIL;INTERNET:[email-masked]
TITLE:Student
TEL;HOME:(203)+-+3666992
X-MOZILLA-HTML:T
END:VCARD

------------63B435D28190--

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".